[ubuntu-mono] [Bug 272772] Re: packages that Depend/Recommend/Suggest firefox (meta-package) must alternatively Depend/Recommend/Suggest abrowser

Daniel Leidert daniel.leidert.spam at gmx.net
Mon Sep 22 18:33:47 BST 2008


But it reaches a level of annoyance I'm not willing to accept. I monitor
all the packages I maintain in Debian and if you have a transition on
several packages, I get some hundred mails, whereas only a few are
related to my packages (I call this *spam*). Sorry, but if this issue
stays open in this bug tracker, I will sign off from launchpad and stop
monitoring the problems of *your* users.

-- 
packages that Depend/Recommend/Suggest firefox (meta-package) must alternatively Depend/Recommend/Suggest abrowser
https://bugs.launchpad.net/bugs/272772
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to beagle in ubuntu.



More information about the Ubuntu-mono mailing list